Subject: mycorrhizal fungi
From: [email-masked]
Date: 9 Aug 1994 20:11:32 -0700
Newsgroups: bionet.mycology

Can anyone help me with information about mycorrhizal fungi and symbionts.
I have not been able to access databases without specific scientific
names. If any one can provide a list of known mycorrhizae or info on 
a specific text r/t this subject I would be very appreciative.